{
  "name": "react-parcel",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "start": "parcel index.html",
    "format": "prettier --write \"src/**/*.{js,less,html}\"",
    "lint": "eslint \"src/**/*.js\" --cache --fix -f table",
    "server": "json-server --watch json-server/api.json"
  },
  "dependencies": {
    "react": "^16.8.6",
    "react-dom": "^16.8.6"
  },
  "devDependencies": {
    "@babel/core": "^7.5.4",
    "@babel/preset-env": "^7.4.4",
    "@babel/preset-react": "^7.0.0",
    "eslint": "^5.16.0",
    "eslint-config-prettier": "^4.2.0",
    "eslint-plugin-prettier": "^3.0.1",
    "eslint-plugin-react": "^7.14.2",
    "husky": "^2.2.0",
    "json-server": "^0.15.0",
    "less": "^3.9.0",
    "lint-staged": "^8.1.6",
    "parcel-bundler": "^1.12.3",
    "prettier": "^1.17.0"
  },
  "babel": {
    "presets": [
      "@babel/preset-react"
    ]
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "src/**/*.{js,less,html}": [
      "prettier --write",
      "git add"
    ]
  }
}
